/* Code récupéré sur: http://www.css3create.com/Navigation-a-onglets-fluides-avec-les-transitions-CSS */

nav ul{
    display: table;
	font-family:Verdana;
  font-size: 12px;
  font-weight: bold;
  /*width: 500px;
    margin: 100px auto;
    padding: 0;
	display: table;*/
    width: 1300px;
    margin: auto;
    padding: 0;/*Installer un dégradé linéaire  (compatibilité navigateurs)*/
	background: -webkit-linear-gradient(deepskyblue, dodgerblue); /*Chrome, Safari, iOS, Android...*/
    background:    -moz-linear-gradient(deepskyblue, dodgerblue); /*Firefox*/
    background:     -ms-linear-gradient(deepskyblue, dodgerblue); /*IE*/
    background:      -o-linear-gradient(deepskyblue, dodgerblue); /*Opéra*/
    background:         linear-gradient(deepskyblue, dodgerblue); /*CSS3*/
	/*background: dodgerblue; /*dégradation "gracieuse"*/
	border-radius: 5px; /*coins arrondis*/
	/*ombres*/
    box-shadow: 0 1px 3px rgba(0, 0, 0, .8),
                0 3px 5px rgba(0, 0, 0, .3),
                0 5px 10px rgba(0, 0, 0, .3),
                0 10px 10px rgba(0, 0, 0, .15);
}

 /*Rendre le menu horizontal*/
 nav ul li{
    display: table-cell;
}

/*peaufinage des coins arrondis*/
nav ul li:first-child a{
    border-radius: 3px 0 0 5px;
}
nav ul li:last-child a{
    border-radius: 0 3px 5px 0;
}


/*Modifie le style du lien*/
nav ul li a{
    display: block;
    text-align: center;
    color: rgba(0, 0, 0, .7); 
    text-decoration: none;
    padding: 4px 8px 5px 8px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);/*effet de texte incrusté*/
	/*effet 3D*/
	box-shadow: 0 1px 0 rgba(255, 255, 255, .7) inset, 
                0 -1px 0 hsl(210, 100%, 32%) inset, 
                0 -2px 0 hsl(210, 100%, 38%) inset, 
                0 -3px 0 hsl(210, 100%, 44%) inset, 
                0 -4px 0 hsl(210, 100%, 50%) inset, 
                0 -5px 0 hsl(210, 100%, 60%) inset;
	/*effet de transitions*/
	/*      transition: padding .3s;
	/* ou : transition: padding .3s, background .3s;  sur */
	/* ou : transition: all .3s; sur */
	transition: all .3s .1s;
	position: relative; /* pour la petite lumiere*/
}

/* Gestion de l'état*/
nav ul li a:hover, 
nav ul li a:focus{
    background: rgba(255,255,255,.2);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .7) inset, 
                0 -1px 0 hsl(210, 100%, 42%) inset, 
                0 -2px 0 hsl(210, 100%, 48%) inset, 
                0 -3px 0 hsl(210, 100%, 54%) inset, 
                0 -4px 0 hsl(210, 100%, 60%) inset, 
                0 -5px 0 hsl(210, 100%, 70%) inset; 
	/*padding: 8px 25px 17px 25px; /*modification des marges internes*/*/
	transition: all .3s 0s; /*un délai de 0 seconde lors du passage à l’état survolé puis un délai de 0.1 seconde pour revenir à l’état normal.*/
} 
nav ul li a:active{
    background: linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,.1)); 
    box-shadow: 0 0 2px rgba(0,0,0,.3) inset;
}
/*ajout de la petite lumiere*/
/*nav ul li a::before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: 9px;
    margin-left: -2px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .5);
}
/* pour allumer la lumiere*/
/*nav ul li a:hover::before,
nav ul li a:focus::before{
    background: white;
    box-shadow: 0 0 2px white, 
                0 -1px 0 rgba(0, 0, 0, .4);
}*/
